View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009313ParaViewBugpublic2009-07-24 15:592014-01-21 13:08
ReporterKen Moreland 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionunable to reproduce 
PlatformOSOS Version
Product VersionNeedsVerification 
Target VersionFixed in Version4.1 
Summary0009313: Odd dockable sizing when swapping views.
DescriptionIn the latest binary download (3.6.1) on Mac, I discovered some strange behavior with the size of the dockable windows (specifically the pipeline browser and object inspector). When I have two views next to each other horizontally and I swap them, both views become super thin and the dockable windows take up most of the main window. To replicate this, do the following.

1. Load up ParaView with default everything. (Disable registry is fine.)
2. Split the view horizontally.
3. Grab the toolbar of one view and drag it to the other view to swap them.

When the views are swapped, you will see that everything gets resized rather badly when in fact nothing should be resized.
TagsNo tags attached.
ProjectSandia
Topic Name
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0032199)
Utkarsh Ayachit (administrator)
2014-01-21 12:00

I wonder if this is still an issue. Please reopen if that's the case.
(0032201)
Ken Moreland (manager)
2014-01-21 13:08

Looks like the problem is fixed, although as I was testing it, I found another bug (0014530).

- Issue History
Date Modified Username Field Change
2009-07-24 15:59 Ken Moreland New Issue
2011-02-04 13:51 David Partyka Assigned To => David Partyka
2011-02-04 13:51 David Partyka Status backlog => tabled
2011-02-04 13:51 David Partyka Product Version => NeedsVerification
2013-01-08 21:31 Alan Scott Project => Sandia
2013-01-08 21:31 Alan Scott Type => incorrect functionality
2013-02-06 18:33 Utkarsh Ayachit Assigned To David Partyka => Nikhil Shetty
2013-06-05 16:01 Nikhil Shetty Assigned To Nikhil Shetty =>
2014-01-21 12:00 Utkarsh Ayachit Note Added: 0032199
2014-01-21 12:00 Utkarsh Ayachit Status backlog => gatekeeper review
2014-01-21 12:00 Utkarsh Ayachit Resolution open => unable to reproduce
2014-01-21 12:00 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2014-01-21 12:00 Utkarsh Ayachit Status gatekeeper review => customer review
2014-01-21 12:00 Utkarsh Ayachit Fixed in Version => 4.1
2014-01-21 13:08 Ken Moreland Note Added: 0032201
2014-01-21 13:08 Ken Moreland Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker